=== gtkglarea/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 all: compiling
 
-CFLAGS =  -Wall -O2 $(GTKCFLAGS) $(OGLCFLAGS) 
+CFLAGS =  $(COMMONCFLAGS) $(GTKCFLAGS) $(OGLCFLAGS) 
 
 %.o : %.c
 	$(CC) -c $(CFLAGS) $< -o $@
@@ -12,7 +12,7 @@
 compiling: $(OBJECTS)
 
 clean:
-	@$(REMOVEFILE) *.o
+	@$(RM) *.o
 
 include Dep.mk
 #make dependance
