## gabedit 2.3.6

=== debian/changelog ===
gabedit (2.3.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Description): Fixed spelling error.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 21 Apr 2011 22:14:15 +0200

gabedit (2.3.5-1) unstable; urgency=low

  * New upstream release.
    - New: Parallelization using OpenMP.
    - New: Migration from gtkglarea to GtkGLExt.
  * debian/control (Vcs-Browser): Point to real location.
    (Build-Depends): Replaced libgtkgl2.0-dev by libgtkglext1-dev. Added
    libgl2ps-dev. Dropped dpatch.
  * debian/copyright: Updated. Removed gtkglarea license stuff and added gl2ps
    copyright and license information.
  * debian/rules: Dropped dpatch stuff.
    (GTKLIB, GTKCFLAGS): Replaced libgtkgl2.0-dev by libgtkglext1-dev.
    (OMPLIB, OMPCFLAGS): Added for libgomp support.
    (DRAWGEOMGL): Added to correctly determine COMMONCFLAGS.
    (LDFLAGS): Added -Wl,--as-needed to drop unused dependencies.
    (build-stamp): Build with libgl2ps-dev.
    (build-stamp, clean): Dropped gtkglarea and dpatch related parts.
    (binary-arch): Install ChangeLog file as upstream changelog.
  * debian/source/format: Change to format 3.0 (quilt).
  * debian/patches/90_config_for_debian.dpatch: Dropped - changes obsolete
    or added by upstream.
  * debian/patches/00list: Adjusted and renamed to debian/patches/series.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 08 Feb 2011 17:11:05 +0100

gabedit (2.2.12-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 10 May 2010 00:50:26 +0200

gabedit (2.2.11-1) unstable; urgency=low

  * New upstream release.
  * debian/rules (COMMONCFLAGS): Use -DENABLE_DEPRECATED to enable deprecated
    Gtk, Gdk and Pango functions during build (closes: #577372).
  * debian/patches/90_config_for_debian.dpatch: Adjusted.
    - Config.h: Don't define *_DISABLE_DEPRECATED if ENABLE_DEPRECATED is
      defined.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 29 Apr 2010 21:12:33 +0200

gabedit (2.2.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.8.4.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 28 Feb 2010 18:28:17 +0100

gabedit (2.2.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Depends): Fixed debhelper-but-no-misc-depends.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 03 Jan 2010 02:56:47 +0100

gabedit (2.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 06 Dec 2009 01:32:05 +0100

gabedit (2.2.7-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 15 Nov 2009 22:34:42 +0100

gabedit (2.2.6-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 25 Oct 2009 19:58:45 +0100

gabedit (2.2.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.8.3.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 14 Sep 2009 23:49:36 +0200

gabedit (2.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 24 Aug 2009 00:41:37 +0200

gabedit (2.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 19 Aug 2009 23:47:27 +0200

gabedit (2.2.2-1) unstable; urgency=low

  * New upstream release 2.2.2.
  * debian/control (Standards-Version): Bumped to 3.8.2.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 15 Jul 2009 01:53:59 +0200

gabedit (2.2.0-1) unstable; urgency=low

  * New upstream release 2.2.0.
  * debian/control (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 30 May 2009 23:15:30 +0200

gabedit (2.1.20-1) unstable; urgency=low

  * New upstream release 2.1.20.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 17 Apr 2009 22:21:39 +0200

gabedit (2.1.19-1) unstable; urgency=low

  * New upstream release 2.1.19.

  * debian/watch: Improved.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 06 Apr 2009 12:38:31 +0200

gabedit (2.1.18-1) unstable; urgency=low

  * New upstream release 2.1.18.

  * debian/control (Standards-Version): Bumped to 3.8.1 (no other changes).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 23 Mar 2009 19:52:42 +0100

gabedit (2.1.17-1) unstable; urgency=low

  * New upstream release 2.1.17.

  * debian/control (Vcs-Svn): Fixed.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 24 Feb 2009 00:25:08 +0100

gabedit (2.1.16-1) unstable; urgency=low

  * New upstream release 2.1.16.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 19 Feb 2009 00:12:02 +0100

gabedit (2.1.15-1) unstable; urgency=low

  * New upstream release 2.1.15.

  * debian/control (Suggests): Removed cupsys-bsd.
  * debian/patches/92_sprintf.dpatch: Removed (applied upstream).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 15 Feb 2009 20:11:25 +0100

gabedit (2.1.14-1) experimental; urgency=low

  * New upstream release 2.1.14.

  [ Daniel Leidert ]
  * debian/control (Vcs-Svn): Set to experimental location.
    (Build-Depends): Removed docbook-xml/docbook-xsl toolchain.
    (Standards-Version): Bumped to 3.8.0.
  * debian/gabedit.1: Rewritten in pure GROFF.
  * debian/gabedit.1.xml: Dropped.
  * debian/rules: Ship the manual page in pure GROFF. No need for the
    docbook-xml/docbook-xsl toolchain.
  * debian/watch: Fixed for upstreams naming scheme.
  * debian/README.source: Added to comply to policy version 3.8.
  * debian/patches/fix_programming_issues.dpatch: Removed (applied upstream).
  * debian/patches/00list: Adjusted.

  [ Nicholas Breen ]
  * debian/patches/sprintf.patch: Correct several uses of sprintf()

