=== debian/control ===
Source: gabedit
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Build-Depends: debhelper (>= 5), pkg-config,
 libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libgl2ps-dev,
 libglib2.0-dev, libgtk2.0-dev, libgtkglext1-dev, libpango1.0-dev, xutils-dev
Standards-Version: 3.9.1
Homepage: http://gabedit.sourceforge.net
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gabedit/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gabedit/
DM-Upload-Allowed: yes

Package: gabedit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openbabel
Recommends: mpqc
Suggests: a2ps, cups-bsd | lpr, povray [i386], ftp-ssl | ftp, openssh-client | rsh-client, openssh-client | ssh-client
Description: graphical user interface to Ab Initio packages
 Gabedit is a graphical user interface to computational chemistry
 packages like the Free Software package MPQC.  Other (proprietary)
 packages supported include:
 .
  - GAMESS-US
  - Gaussian
  - Molcas
  - Molpro
  - Q-Chem
 .
 running locally or on a remote server (supporting FTP, RSH and SSH).
 It can display a variety of calculation results including support for
 most major molecular file formats.  The advanced "Molecule Builder"
 allows one to rapidly sketch in molecules and examine them in 3D.
 Graphics can be exported to various formats, including animations.
