=== debian/changelog ===
gabedit (2.3.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.2.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 11 May 2011 18:33:39 +0200
