=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5), pkg-config,
  libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libgl2ps-dev,
  libglib2.0-dev, libgtk2.0-dev, libgtkglext1-dev, libpango1.0-dev, xutils-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://gabedit.sourceforge.net
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gabedit/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gabedit/
