=== debian/changelog ===
gabedit (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Description): Improved description (closes: #639227).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 27 Oct 2011 00:06:02 +0200
