=== debian/control ===
--- 
+++ 
@@ -19,17 +19,18 @@
 Suggests: a2ps, cups-bsd | lpr, povray [i386], ftp-ssl | ftp, openssh-client | rsh-client, openssh-client | ssh-client
 Description: graphical user interface to Ab Initio packages
  Gabedit is a graphical user interface to computational chemistry
- packages like the Free Software package MPQC.  Other (proprietary)
- packages supported include:
+ packages like:
  .
+  - MPQC
   - GAMESS-US
   - Gaussian
   - Molcas
   - Molpro
   - Q-Chem
  .
- running locally or on a remote server (supporting FTP, RSH and SSH).
- It can display a variety of calculation results including support for
- most major molecular file formats.  The advanced "Molecule Builder"
- allows one to rapidly sketch in molecules and examine them in 3D.
- Graphics can be exported to various formats, including animations.
+ These Ab Initio software packages might run locally or on a remote
+ server (supporting FTP, RSH and SSH). Gabedit can display a variety
+ of calculation results including most major molecular file formats.
+ The advanced "Molecule Builder" allows one to rapidly sketch in
+ molecules and examine them in 3D. Graphics can further be exported
+ to various formats, including animations.
